Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
nkf_buf_t Struct Reference

## Data Fields
long | capa
long | len
nkf_char * | ptr

## Detailed Description

Definition at line 834 of file nkf.c.

## Field Documentation

## ◆ capa

long nkf_buf_t::capa

Definition at line 835 of file nkf.c.

## ◆ len

long nkf_buf_t::len

Definition at line 836 of file nkf.c.

## ◆ ptr

nkf_char* nkf_buf_t::ptr

Definition at line 837 of file nkf.c.

The documentation for this struct was generated from the following file:

- ext/nkf/nkf-utf8/nkf.c